/** Novo Layout das noticias **/

.isotope .item{
	padding-left: 0;
	margin-bottom: 20px;
}
.isotope .item .item_full a{
	width: 100%;
	overflow: hidden;
	display: inline-block;
	position: relative;
}
.isotope .item .item_full .la_new_isotope_description{
	margin-top: -9px;
	border-bottom: 1px solid #ebebeb;
	border-left: 1px solid #ebebeb;
	border-right: 1px solid #ebebeb;
	background-color: transparent;
	position: relative;
	height: 120px !important;
	font-family: 'Source Sans Pro', sans-serif;
}
.isotope .item .item_full .la_new_isotope_description h2{
	margin-bottom: 10px;
	margin-top: 0;
	padding-top: 10px;
	min-height: 2px;
	font-family: 'Source Sans Pro', sans-serif;
}
.isotope .item .item_full .la_new_isotope_description h2 a {
	font-weight: bold;
	font-size: 18.5px;
	color: #4C4C4C;
	font-family: 'Source Sans Pro', sans-serif;
	line-height: 1.5em;
}
.isotope .item .item_full .la_new_isotope_description a.share {
	font-size: 14px;
	color: #f4562f;
	font-weight: bold;
	text-align: right;
	padding-right: 20px;
	position: absolute;
	bottom: 5px;
}
.isotope .item .item_full .la_new_isotope_description .shareloon{
	background: url(racas/img/shareloon.png) no-repeat;
	width: 130px;
	height: 50px;
	position: absolute;
	overflow: hidden;
	padding: 8px;
	right: 5px;
	bottom: 25px;
	display: none;
}

.isotope .item .item_full img {
	border-right: 5px solid #fff;
	border-left: 5px solid #fff;
	border-bottom: 0 solid #fff;
	border-top: 5px solid #fff;
}
.isotope .item .item_full .la_new_isotope_description .shareloon .sharing{
    display: inline-block;
    float: left;
    width: 28px;
	height: 25px;
}
.isotope .item .item_full .la_new_isotope_description .shareloon .sharing img{
	border-right: 0 solid #fff;
	border-left: 0 solid #fff;
	border-bottom: 0 solid #fff;
	border-top: 0 solid #fff;
}

.isotope .item .item_full .la_new_isotope_description span.ribbon_icon{
	top: -250px;
	right: -5px;
}
.isotope .item .item_full .la_new_isotope_description span.ribbon{
	top: -364px;
	right: -102px;
}


/** sharing .addthis_responsive_sharing **/
.addthis_responsive_sharing .at-resp-share-element a .label {
	font-size: 19px;
	text-align: center;
	width: 89%;
}
.at-resp-share-element a{
	width: 49%;
}
.addthis_responsive_sharing{
	margin-top: 20px;
}

/** Search in header **/
.search-box{
	float: left;
	width: 9%;
	padding: 8px;
	text-align: right;
	position: absolute;
	right: 0;
	top: 0px;
	z-index: 999999;
}
.search-box a#search_icon{
	color: #FFF;
	font-size: 22px;
}
.hide{
	display: none;
}

.search-form{
	position: absolute;
	padding: 15px;
	margin-left: -150px;
	border: #CCC 1px solid;
	background-color: #fff;
	z-index: 999999;
}
.search-form form{
	padding: 0;
	margin: 0;
}

#navigation .container{
	overflow: initial;
}

body .la_ribbon-mari .text::before, body .la_ribbon-mari .text::after, body .no-css-transforms .la_ribbon-mari .text{
	background-color: #ffcc31;
	color: #b28e22;
}
.la_ribbon .text, .la_ribbon .banner, .la_ribbon a{
	color: #6F5917;
}

body .all.item.Normal.isotope-item .item_full.la_especial .la_new_isotope_description{
	background-color: #FDFFB1;
}

.isotope .item .item_full.format-video .la_new_isotope_description span.ribbon{
	top: -520px;
}
.isotope .item .item_full.format-video .la_new_isotope_description span.ribbon_icon{
	top: -406px;
}

#core #la_tags {
	margin-top: 30px;
}